Subject: sam windows

From: [email-masked] (Arnold Robbins)
Date: Wed, 31 Mar 1993 15:21:57 -0500

I admit to being very much a sam novice, but am really coming to like this
editor.

That said, has anyone looked into making it possible to have sam's various
windows be full blown X windows? I'd like to do the multi-file editing
stuff, but be able to place the windows wherever I want on the screen, and
not have them limited to being within the larger sam background window.

Is there a major design reason I'm overlooking, or is the current behaviour
just a side-effect of the X implementation (which I suspect it is)?

Much thanks,

Arnold Robbins --- College of Computing
Georgia Tech, Atlanta, GA 30332-0280	Phone: +1 404 894 9214
E-mail: [email-masked]	FAX:   +1 404 853 9378
"He's not dead, he's metaphysically challenged." - Mystery Science Theatre 3000